
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZANZIClient", "ZANZIClient\ZANZIClient.csproj", "{2C000466-95EB-42F6-AB8F-48270A1C2C1A}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZANZILib", "ZANZILib\ZANZILib.csproj", "{BDEB0771-D728-4CD0-A39A-9C3548733291}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZANZIRes", "ZANZIRes\ZANZIRes.csproj", "{3716EE82-F4AC-4D7B-B911-4519D2B9A526}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C000466-95EB-42F6-AB8F-48270A1C2C1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDEB0771-D728-4CD0-A39A-9C3548733291}.Release|Any CPU.Build.0 = Release|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3716EE82-F4AC-4D7B-B911-4519D2B9A526}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		ISWCFSolution = True
		Locked = False
		UnLocked = True
	EndGlobalSection
EndGlobal
